@charset "utf-8";

/* qanda
-------------------------------------------*/
.q01-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q01-red.png) no-repeat !important;
}

.a01-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a01-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.q02-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q02-red.png) no-repeat !important;
}

.a02-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a02-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.q01-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q01-blue.png) no-repeat !important;
}

.a01-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a01-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.q02-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q02-blue.png) no-repeat !important;
}

.a02-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a02-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}
.q01-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q01-green.png) no-repeat !important;
}

.a01-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a01-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.q02-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q02-green.png) no-repeat !important;
}

.a02-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a02-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}
.q01-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q01-yellow.png) no-repeat !important;
}

.a01-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a01-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.q02-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-top: 10px !important;
padding-bottom: 20px !important;
background: url(/geek_images/qanda/q02-yellow.png) no-repeat !important;
}

.a02-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/qanda/a02-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

